@charset "utf-8";

/* all style */
*{margin:0 auto; padding:0;}
html,body{height:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,button{margin:0;padding:0;line-height:1.65em}
body,h1,h2,h3,h4,h5,h6,th,td,input,select{margin:0;padding:0;color:#3d3d3d;font-size:14px;font-family:Malgun Gothic,'돋움',dotum}
ul,ol,dl,dt,dd{margin:0;padding:0;list-style:none}
p{text-align:justify}
img{border:none;vertical-align:top}
hr{display:none}
a{text-decoration:none}
li p, dd p{margin-left:0}
table caption{position:relative;visibility:hidden;height:0;font-size:0;line-height:0}


/* main stye */
#main_body{width:100%; min-width:1056px; padding:0; margin:0 auto; background:url(../images/main_bg.jpg) center top; text-align:center;}
#layout_main{max-width:1075px; height:891px; padding:0 300px 0 0; margin:0 auto;}
h1.logo{padding-top:22px;}
#layout_main .slogan_video{overflow:hidden;}
#layout_main p.slogan{margin-top:77px; float:left;}
#layout_main p.main_video{float:right; margin:90px 17px 0 0;}
#layout_main div.main_mn{margin-top:75px;}
#footer{padding:40px 0px 40px 220px;text-align:center;width:100%;}


/* sub stye */
#sub_body{width:100%; min-width:1056px; padding:0; margin:0 auto; background:url(../images/bg_sub.jpg) no-repeat center top;}
#sub_layout{width:1000px; padding:0; margin:0 auto;}
h1.logo{padding-top:22px;}
#left_setion{overflow:hidden; padding-top:28px;}
#left_setion .sub_mn li{float:left;}
#cont_box{padding-top:40px; border-bottom:1px solid #e4e4e4;}
#cont_box h2{padding-bottom:35px; text-align:center;}
#cont_box .contents{}
#cont_box .contents ul li {margin-left:15px;}


/*content style */
.g_box{padding:20px 30px; border:1px solid #d9d9d9; background:#f6f6f6;}
.lien_box{padding:20px 30px; border:1px solid #d9d9d9;}
.txt_bold{font-weight:bold;}
.qna_list .qna{padding:10px 0 20px 0; border-bottom:1px solid #e4e4e4;}
.qna_list .qna1{padding:20px 0;}
.qna .q {padding-left:45px; padding-top:20px; padding-bottom:20px; line-height:130%;font-size:18px; color:#00b1be; font-weight:bold; background:url(../images/q.png) no-repeat left 50%;}
.qna .a{padding:0 0 0 45px; min-height:50px; font-size:13px; background:url(../images/a.png) no-repeat left top;}
.icon01{padding:0 0 10px 22px; font-size:18px; color:#00b1be; font-weight:bold; background:url(../images/icon01.png) no-repeat left 8px;}
.icon02{padding:0 0 8px 15px; background:url(../images/icon02.png) no-repeat left 8px;}


.Mg_T5{margin-top:5px;}
.Mg_T25{margin-top:25px;}
.Pd_T20{padding-top:20px;}
.Pd_T25{padding-top:25px;}
.Pd_T30{padding-top:30px;}
.Pd_T35{padding-top:35px;}
.Pd_T40{padding-top:40px;}
.Pd_T45{padding-top:45px;}
.Pd_T50{padding-top:50px;}
.bor_b{border-bottom:1px solid #e4e4e4;}






